{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "solution",
            "type": "STRING",
            "value": "add parameter feature to abstract component"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "parameter feature of abstract component"
        },
        {
            "key": "keywords",
            "type": "STRING",
            "value": "abstract component, parameter feature"
        },
        {
            "key": "from_Author",
            "type": "STRING",
            "value": "Eugene Gerlits 11-06-07"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The list of features supported by the abstract component does not contain the parameter feature."
        }
    ],
    "uuid": "6e50cb7d-7ef4-4ce0-8644-4d02cf7b6d86"
}